Subject: bug#55870: GNU Emacs 26.3, Select All(C-x h) does not work

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 12 Jul 2022 14:11:25 +0200

(Please keep the debbugs address in the CCs -- otherwise it won't reach
the bug tracker.)

Bruce <[email-masked]> writes:

> -- This was a month ago -- did you manage to reproduce the issue with
> -- "emacs -Q"?
>
> Thanks for your remind, :-)
>
> I reproduce the issue with "emacs -Q" as described in email title
> 'Re: bug#55870: GNU Emacs 26.3, Select All(C-x h) does not work'
> on 2022-06-12. Here was the content (you can search your mail inbox)
>
> Under Linux Mint 20.2 and Debian 11.3
>
> 1. Using emacs -Q or emacs -mm, editing chinese-book.txt(in attachment)
> 2. (C-x h) to select all, GNU Emacs 26.3 only shows "mark set",
> 3. I use M-w to copy, The memory that Emacs consumes jumps from around
> 80MB to
>    1000MB even 1400MB, then it does not responds to keyboard or mouse.

Can you reproduce the problem in a more recent version of Emacs?  26.3
is several years old.